Body {
                CURSOR: url(wag3dw.ani);
}
#dolphincontainer{position:relative;border-bottom: 0px solid #DFE0E1; color:gray; background:white url(img/menu_bg-bottom.gif) repeat-x bottom left; padding: 0 0 10px 0;
width:780px;font-family:Helvetica,Arial,Verdana,sans-serif;}
#dolphinnav{position:relative;height:33px;font-size:12px;text-transform:uppercase;font-weight:bold;background:#fff url(img/menu_bg.gif) repeat-x bottom left; padding:0 0 0 20px;}
#dolphinnav ul{margin:0;padding:0;list-style-type:none;width:auto;float:right;}
#dolphinnav ul li{display:block;float:left;margin:0 1px;}
#dolphinnav ul li a{display:block;float:left;color:#EAF3F8;text-decoration:none;padding:0 0 0 20px;height:33px;}
#dolphinnav ul li a span{padding:12px 20px 0 0;height:21px;float:left;}
#dolphinnav ul li a:hover{color:#fff;background:transparent url(img/menu_bg-OVER.gif) repeat-x bottom left;}
#dolphinnav ul li a:hover span{display:block;width:auto;cursor:pointer;}
#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{color:navy;background:white url(img/menu_left-ON.gif) no-repeat top left;line-height:275%;}
#dolphinnav ul li a.current span{display:block;padding:0 20px 0 0;width:auto;background:white url(img/menu_right-ON.gif) no-repeat top right;height:33px;}

#dolphin_inner{color: gray; padding: 5px; font-size: 80%; height: 1em}

#dolphin_inner a:link, #dolphin_inner a:visited, #dolphin_inner a:active{color: navy; text-decoration:none;}
#dolphin_inner a:hover{color:red; border-bottom:2px dotted #2E7AAB;}

.innercontent{display: none;}
p {
       FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica,  Sans-serif 12px;
}
td {
        FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica,  Sans-serif 12px;
        FONT-size: 12px;
}
td.a:hover{color:#fff;background:transparent url(img/menu_bg-OVER.gif) repeat-x bottom left;}

table.navbar {
   border-collapse: collapse;
   width:200px;
   font-size: 100%;
}
table.navbar td {
   border: 0px;
   width:200px;
   font-size: 100%;
}
table.navbar td a{
   border-collapse: collapse;
   width:200px;
   text-decoration: none;
   font-size: 100%;
   font-family: Arial, Helvetica, sans-serif;
}
table.navbar td a:link, table.navbar td a:visited {
   color: #000;
}
table.navbar td a:hover, table.navbar td a:active {
   color: #000;
   width:200px;
   background-color: #CFDFE9;
   cursor: hand;
}